=== debian/changelog ===
golang-github-kardianos-service (0.0~git20181115.4c239ee-2) unstable; urgency=medium

  [ Guillem Jover ]
  * Wrap dependency fields and add trailing comma
  * Improve package description
  * Use lowercase license name
  * Switch to Standards-Version 4.3.0 (no changes needed)
  * Set Rules-Requires-Root to no
  * Add a .gitignore file

 -- Eric Dorland <eric@debian.org>  Sun, 03 Feb 2019 22:36:09 -0500

golang-github-kardianos-service (0.0~git20181115.4c239ee-1) unstable; urgency=medium

  * Initial release (Closes: 840742)
  * Disable testsuite for the moment, it fails.
  * Don't install example programs

 -- Eric Dorland <eric@debian.org>  Sat, 17 Nov 2018 22:03:15 -0500
