## golang-github-kardianos-service 1.0.0

=== debian/changelog ===
golang-github-kardianos-service (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * Add upstream-vcs-tag to gbp.conf
  * Switch to debhelper-compat 12
  * Standards-Version to 4.4.0.1

 -- Eric Dorland <eric@debian.org>  Sun, 28 Jul 2019 17:22:31 -0400
