=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Eric Dorland <eric@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-golang,
  golang-any,
  golang-github-kardianos-osext-dev,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0.1
 Homepage: https://github.com/kardianos/service
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kardianos-service
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kardianos-service.git
