## golang-github-kardianos-service 1.1.0

=== debian/changelog ===
golang-github-kardianos-service (1.1.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Eric Dorland ]
  * New upstream release
  * Standards-Version to 4.5.0.2

 -- Eric Dorland <eric@debian.org>  Sat, 27 Jun 2020 18:21:31 -0400
