=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-golang,
  golang-any,
  golang-github-kardianos-osext-dev,
-Standards-Version: 4.4.0.1
+Standards-Version: 4.5.0.2
 Homepage: https://github.com/kardianos/service
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kardianos-service
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kardianos-service.git
