## golang-github-kardianos-service 1.2.0

=== debian/changelog ===
golang-github-kardianos-service (1.2.0-2) unstable; urgency=medium

  * Fix accidental reversion of changes in 1.1.0-2

 -- Eric Dorland <eric@debian.org>  Sun, 03 Jan 2021 22:04:37 -0500

golang-github-kardianos-service (1.2.0-1) unstable; urgency=medium

  * New upstream release
  * Add Multi-Arch: foreign

 -- Eric Dorland <eric@debian.org>  Sun, 03 Jan 2021 21:49:39 -0500

golang-github-kardianos-service (1.1.0-2) unstable; urgency=medium

  * Team upload.

  [ Eric Dorland ]
  * Add Multi-Arch: foreign

  [ Shengjing Zhu ]
  * Drop unused golang-github-kardianos-osext-dev
  * Bump debhelper-compat to 13
  * Use DH_GOLANG_EXCLUDES to simplify packaging
  * Enable tests

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 06 Oct 2020 16:44:31 +0800
