=== debian/control ===
--- 
+++ 
@@ -5,10 +5,9 @@
 Uploaders: Eric Dorland <eric@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-golang,
  golang-any,
- golang-github-kardianos-osext-dev,
 Standards-Version: 4.5.0.2
 Homepage: https://github.com/kardianos/service
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kardianos-service
@@ -18,9 +17,9 @@
 
 Package: golang-github-kardianos-service-dev
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
- golang-github-kardianos-osext-dev,
 Description: run Go programs as a service on major platforms
  Service will install / un-install, start / stop, and run a program as a
  service (daemon). Currently supports:
