## golang-github-kardianos-service 1.2.1

=== debian/changelog ===
golang-github-kardianos-service (1.2.1-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version to 4.6.0.2
  * Update debian copyright to 2022

 -- Eric Dorland <eric@debian.org>  Mon, 17 Jan 2022 01:06:47 -0500
