## golang-github-kardianos-service 1.2.2

=== debian/changelog ===
golang-github-kardianos-service (1.2.2-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version to 4.7.0

 -- Eric Dorland <eric@debian.org>  Sun, 05 Jan 2025 23:14:30 -0500

golang-github-kardianos-service (1.2.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Accept unix-systemv as platform name under sbuild with unshare.
    (Closes: #1070412)

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 20 Oct 2024 18:38:17 +0200
