=== debian/changelog ===
golang-github-kardianos-service (1.2.4-2) unstable; urgency=medium

  * Standards-Version to 4.7.2

 -- Eric Dorland <eric@debian.org>  Fri, 15 Aug 2025 13:01:40 -0400

golang-github-kardianos-service (1.2.4-1) unstable; urgency=medium

  * New upstream release

 -- Eric Dorland <eric@debian.org>  Mon, 11 Aug 2025 13:56:26 -0400
