=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  debhelper-compat (= 13),
  dh-golang,
  golang-any,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/kardianos/service
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kardianos-service
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kardianos-service.git
